Subject: [os2genau_digest] No. 1687
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 4 Aug 2008 00:00:39 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 03 August 2008
 Number  1687
**************************************************

Subjects for today
 
1   AMD Chip and M/B for AU$99 anyone : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Tesseract : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  AMD Chip and M/B for AU$99 anyone : Peter L Allen" <allenpl at tastelfibre dot com dot au>
4  Re:  AMD Chip and M/B for AU$99 anyone : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 03 Aug 2008 08:39:37 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   AMD Chip and M/B for AU$99 anyone

Special offer for the next two days from an Australian discounter:

http://www.shoppingsquare dot com dot au/product.php?id=4875

RRP: $224.95

Was: $133.90

Our Price: $99.95 GST Inc.

Save: $125.00

Add to Cart <http://www.shoppingsquare dot com dot au/action_cart_add.php?bid=540>

            * Buy now to earn 999 points

------------------------------------------------------------------------

        Promotional Offer

*$99 - AMD 4200+ Dual Core CPU + Asus M2N-MX SE Plus *

*Motherboard*

          Offer Ends in 2d 15h 28m

        AMD AM2 4200+ Dual Core CPU + ASUS MOTHERBOARD

Onboard video is NVIDIA GeForce 6100

Here's the detailed specs:

AMD AM2 Dual Core 4200+ 64-bit CPU, 2.2 Ghz, L1 2 x 512KB L2 Cache, 
Stepping F2, (Tray Version)

*Motherboard Specifications:*

Model
Brand 	ASUS
Model 	M2N-MX SE Plus
Supported CPU
CPU Socket Type 	AM2+/AM2
CPU Type 	Athlon 64 X2 / Athlon 64 FX / Athlon 64 / Sempron
FSB 	1000MHz Hyper Transport (2000 MT/s)
Chipsets
North Bridge 	NVIDIA GeForce 6100
South Bridge 	NVIDIA nForce 430
Memory
Number of Memory Slots 	2×240pin
Memory Standard 	DDR2 1066
Maximum Memory Supported 	4GB
Dual Channel Supported 	Yes
Expansion Slots
PCI Express x16 	1
PCI Slots 	2
Storage Devices
PATA 	1 x ATA100 2 Dev. Max
SATA 3Gb/s 	2
SATA RAID 	0/1
Onboard Video
Onboard Video Chipset 	NVIDIA GeForce 6100
Onboard Audio
Audio Chipset 	Realtek ALC662
Audio Channels 	6 Channels
Onboard LAN
Max LAN Speed 	10/100Mbps
Rear Panel Ports
PS/2 	2
COM 	1
LPT 	1
Video Ports 	D-Sub
USB 	4 x USB 2.0
Audio Ports 	3 Ports
Onboard USB
Onboard USB 	2 x connector supports 4 x USB 2.0 ports
Physical Spec
Form Factor 	Micro ATX
Dimensions 	9.6" x 7.6"
Features
Power Pin 	24 Pin
Packaging
Package Contents 	M2N-MX SE Plus
Driver Disk
User Manual
Rear I/O Panel Shield
IDE/PATA Cable
FDD Cable
SATA Cable
4-pin to SATA Power Cable
Software Disk

Package Content
------------------------------------------------------------------------

    * 1 x AMD AM2 4200+ Dual Core (tray version)
    * 1 x ASUS AM2+ CPU FAN
    * 1 X ASUS MOTHERBOARD

*1 Year Warranty in Australia
*

(I have nothing to do with this company - apart from getting their 
e-mail flyer).
**

*
Cheers/2
*

*Ed.
*

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 03 Aug 2008 08:50:36 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Tesseract

Alan
Look on it as a challenge, an opportunity to learn REXX

A minute on Google produced the following

REXX Tutorial		120,000 hits
REXX File Utilities	18,000 hits
REXX Windows		859,000 hits

Regena is a REXX adaption to Windows, hence the availability.

Is it worth while investing a day or two to learn a new skill which has 
the potential to save time and frustration in the future?

Do not overlook the REXX help available on your desktop.

Good luck
Regards
Dennis.

Alan Duval wrote:
> Peter Moylan wrote:
>> Alan Duval wrote:
>>> Dennis Nolan wrote:
>>
>>>> A better way is to create a Program object on your desktop. There is 
>>>> a Program Object template in the Templates folder.
>>>> Make your OCR program the Object. From Memory you just need to drag 
>>>> it to the Object when creating it.
>>>> During the creatioin you need to specify the dropped file as the 
>>>> input parameter. The Help file that you can access in the program 
>>>> object explain how to do this.
>>>>
>>>> If it is set up correctly you only need to drag and drop your tif 
>>>> files on the object for it to do its stuff.
>>>
>>> I can drag and drop my tif files on the program object that I created 
>>> and it will process it and save it to C:\OCR.
>>>
>>>> There is a way to get it to open your word processor too, but it's 
>>>> been too long for me to clearly remember how I used to do it.
>>>
>>> That's what I now want but can't see how to do it. I can drag and 
>>> drop the txt file that has been created on to the word processor 
>>> object and it opens in the word processor but I would like that to 
>>> happen without doing this second drag and drop.
>>
>> I haven't tried this (I don't even have Tesseract), but I think what 
>> you need to do is write a simple Rexx script that does three things in 
>> sequence:
>>   - parse its program argument to decompose the file name, so as to
>>     construct the arguments for the next two steps
>>   - call Tesseract
>>   - call the word processor
>>
>> For someone who is not familiar with Rexx (I don't know whether you 
>> are), the only hard part is the parsing of the file name, and even 
>> that is easy once you look up the Rexx manual because Rexx has an 
>> explicit PARSE command. The rest is just like writing a batch file.
>>
>> Suppose this script is called "script.cmd". Then you can create a 
>> program object which has the program name specified as "CMD.EXE" 
>> (without the quotes), and the parameter string "/C SCRIPT.CMD" (also 
>> without the quotes). The working directory should be the directory 
>> where script.cmd lives. Alternatively, you can give a full path 
>> specification for script.cmd, and set the working directory to be 
>> where you want your data files to live. That part is not particularly 
>> important, because you can always include CD (i.e. change directory) 
>> commands in your script, or use full path names for every file that 
>> has to be mentioned.
>>
>> On further thought, it's possible that the parameter string in the 
>> program object should be something like "/C SCRIPT.CMD %1", or 
>> something similar, to ensure that the parameter is passed to the 
>> script. I can't check that now because I don't have OS/2 at work.
>>
> Thanks Peter,
> 
> I don't much about REXX. All I've done is to write the HELLO command in 
> REXX.
> I'm lost when I read the PARSE and CALL commands. I'd have to get a book 
> and work steadily through it to know what I was doing.
> 
> Regards,
> 
> Alan
 
> 
> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 03 Aug 2008 10:23:06 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  AMD Chip and M/B for AU$99 anyone

Ed,
	For the dual core feature to be exploited does the system require an OS and 
sofware to be written for it?
	ie any advantage for "legacy" stuff?

			Regards,
					allenpl

On Sun, 03 Aug 2008 08:39:37 +1000, Ed Durrant wrote:

>Special offer for the next two days from an Australian discounter:
>
>http://www.shoppingsquare dot com dot au/product.php?id=4875
>
>RRP: $224.95
>
>Was: $133.90
>
>Our Price: $99.95 GST Inc.
>
>Save: $125.00
>
>Add to Cart <http://www.shoppingsquare dot com dot au/action_cart_add.php?bid=540>
>
>
>            * Buy now to earn 999 points
>
>------------------------------------------------------------------------
>
>
>        Promotional Offer
>
>*$99 - AMD 4200+ Dual Core CPU + Asus M2N-MX SE Plus *
>
>*Motherboard*
>
>
>          Offer Ends in 2d 15h 28m
>
>
>        AMD AM2 4200+ Dual Core CPU + ASUS MOTHERBOARD
>
>
>Onboard video is NVIDIA GeForce 6100
>
>
>
>
>Here's the detailed specs:
>
>AMD AM2 Dual Core 4200+ 64-bit CPU, 2.2 Ghz, L1 2 x 512KB L2 Cache, 
>Stepping F2, (Tray Version)
>
>*Motherboard Specifications:*
>
>Model
>Brand 	ASUS
>Model 	M2N-MX SE Plus
>Supported CPU
>CPU Socket Type 	AM2+/AM2
>CPU Type 	Athlon 64 X2 / Athlon 64 FX / Athlon 64 / Sempron
>FSB 	1000MHz Hyper Transport (2000 MT/s)
>Chipsets
>North Bridge 	NVIDIA GeForce 6100
>South Bridge 	NVIDIA nForce 430
>Memory
>Number of Memory Slots 	2?240pin
>Memory Standard 	DDR2 1066
>Maximum Memory Supported 	4GB
>Dual Channel Supported 	Yes
>Expansion Slots
>PCI Express x16 	1
>PCI Slots 	2
>Storage Devices
>PATA 	1 x ATA100 2 Dev. Max
>SATA 3Gb/s 	2
>SATA RAID 	0/1
>Onboard Video
>Onboard Video Chipset 	NVIDIA GeForce 6100
>Onboard Audio
>Audio Chipset 	Realtek ALC662
>Audio Channels 	6 Channels
>Onboard LAN
>Max LAN Speed 	10/100Mbps
>Rear Panel Ports
>PS/2 	2
>COM 	1
>LPT 	1
>Video Ports 	D-Sub
>USB 	4 x USB 2.0
>Audio Ports 	3 Ports
>Onboard USB
>Onboard USB 	2 x connector supports 4 x USB 2.0 ports
>Physical Spec
>Form Factor 	Micro ATX
>Dimensions 	9.6" x 7.6"
>Features
>Power Pin 	24 Pin
>Packaging
>Package Contents 	M2N-MX SE Plus
>Driver Disk
>User Manual
>Rear I/O Panel Shield
>IDE/PATA Cable
>FDD Cable
>SATA Cable
>4-pin to SATA Power Cable
>Software Disk
>
>
>Package Content
>------------------------------------------------------------------------
>
>    * 1 x AMD AM2 4200+ Dual Core (tray version)
>    * 1 x ASUS AM2+ CPU FAN
>    * 1 X ASUS MOTHERBOARD
>
>
>*1 Year Warranty in Australia
>*
>
>(I have nothing to do with this company - apart from getting their 
>e-mail flyer).
>**
>
>*
>Cheers/2
>*
>
>*Ed.
>*
>
>

> 

>
>

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Sun, 03 Aug 2008 14:00:07 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  AMD Chip and M/B for AU$99 anyone

To suport SMP on multi-core or multi physical processors, you eithet 
need to buy the special IBM SMP code for OS/2 Warp or eCS 1.x or you 
need to be running eCS 2.0 RC3 or later that comes with the ACPI code 
and SMP kernel required.

OS/2 does balance processing across the cores, irrespective of whether 
the application is designed for SMP or not. I have found that it has 
been possible to recover from system hangs caused by beta software on 
dual core systems where it was not possible on single core ones.

OS/2 has always given this advantage to all application code. Windows 
also tries to, but in my experience windows tends to hog one processor 
and only move to the other when it has to, whereas OS/2 or eComStation 
appear to balance the load.

Cheers/2

Ed.

Peter L Allen wrote:
> Ed,
> 	For the dual core feature to be exploited does the system require an OS and 
> sofware to be written for it?
> 	ie any advantage for "legacy" stuff?
>
> 			Regards,
> 					allenpl
>
> On Sun, 03 Aug 2008 08:39:37 +1000, Ed Durrant wrote:
>
>   
>> Special offer for the next two days from an Australian discounter:
>>
>> http://www.shoppingsquare dot com dot au/product.php?id=4875
>>
>> RRP: $224.95
>>
>> Was: $133.90
>>
>> Our Price: $99.95 GST Inc.
>>
>> Save: $125.00
>>
>> Add to Cart <http://www.shoppingsquare dot com dot au/action_cart_add.php?bid=540>
>>
>>
>>            * Buy now to earn 999 points
>>
>> ------------------------------------------------------------------------
>>
>>
>>        Promotional Offer
>>
>> *$99 - AMD 4200+ Dual Core CPU + Asus M2N-MX SE Plus *
>>
>> *Motherboard*
>>
>>
>>          Offer Ends in 2d 15h 28m
>>
>>
>>        AMD AM2 4200+ Dual Core CPU + ASUS MOTHERBOARD
>>
>>
>> Onboard video is NVIDIA GeForce 6100
>>
>>
>>
>>
>> Here's the detailed specs:
>>
>> AMD AM2 Dual Core 4200+ 64-bit CPU, 2.2 Ghz, L1 2 x 512KB L2 Cache, 
>> Stepping F2, (Tray Version)
>>
>> *Motherboard Specifications:*
>>
>> Model
>> Brand 	ASUS
>> Model 	M2N-MX SE Plus
>> Supported CPU
>> CPU Socket Type 	AM2+/AM2
>> CPU Type 	Athlon 64 X2 / Athlon 64 FX / Athlon 64 / Sempron
>> FSB 	1000MHz Hyper Transport (2000 MT/s)
>> Chipsets
>> North Bridge 	NVIDIA GeForce 6100
>> South Bridge 	NVIDIA nForce 430
>> Memory
>> Number of Memory Slots 	2?240pin
>> Memory Standard 	DDR2 1066
>> Maximum Memory Supported 	4GB
>> Dual Channel Supported 	Yes
>> Expansion Slots
>> PCI Express x16 	1
>> PCI Slots 	2
>> Storage Devices
>> PATA 	1 x ATA100 2 Dev. Max
>> SATA 3Gb/s 	2
>> SATA RAID 	0/1
>> Onboard Video
>> Onboard Video Chipset 	NVIDIA GeForce 6100
>> Onboard Audio
>> Audio Chipset 	Realtek ALC662
>> Audio Channels 	6 Channels
>> Onboard LAN
>> Max LAN Speed 	10/100Mbps
>> Rear Panel Ports
>> PS/2 	2
>> COM 	1
>> LPT 	1
>> Video Ports 	D-Sub
>> USB 	4 x USB 2.0
>> Audio Ports 	3 Ports
>> Onboard USB
>> Onboard USB 	2 x connector supports 4 x USB 2.0 ports
>> Physical Spec
>> Form Factor 	Micro ATX
>> Dimensions 	9.6" x 7.6"
>> Features
>> Power Pin 	24 Pin
>> Packaging
>> Package Contents 	M2N-MX SE Plus
>> Driver Disk
>> User Manual
>> Rear I/O Panel Shield
>> IDE/PATA Cable
>> FDD Cable
>> SATA Cable
>> 4-pin to SATA Power Cable
>> Software Disk
>>
>>
>> Package Content
>> ------------------------------------------------------------------------
>>
>>    * 1 x AMD AM2 4200+ Dual Core (tray version)
>>    * 1 x ASUS AM2+ CPU FAN
>>    * 1 X ASUS MOTHERBOARD
>>
>>
>> *1 Year Warranty in Australia
>> *
>>
>> (I have nothing to do with this company - apart from getting their 
>> e-mail flyer).
>> **
>>
>> *
>> Cheers/2
>> *
>>
>> *Ed.
>> *
>>
>>
>
>> 
>
>>
>>
>>     
>

>  
> ===========================================
>   

----------------------------------------------------------------------------------